<?xml version="1.0"?>
<gconf>
        <entry name="offline" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/General/offline"/>
        <entry name="newpage_type" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/General/newpage_type"/>
        <entry name="always_save_session" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/General/always_save_session"/>
        <entry name="startpage" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/General/startpage"/>
</gconf>
